Bug 123971 - Nautilus should not default to spatial mode
Nautilus should not default to spatial mode
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-05-22 02:24 EDT by Jean Francois Martinez
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-06-09 06:16:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jean Francois Martinez 2004-05-22 02:24:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.2)

Description of problem:
I hate spatial mode, but this unimportannt.  What is important is that
 Everything points to 95% people hating it.   It is also unfamiliar to
people thus they will not be at ease with it.  And spatial mode is
difficult to disable since it is not possible to disable it from the
options menu: you have to use Gconf for it.  Kind a editing the
register base.

RedHat should try to find what is people's opinion about spatial mode.
 If, like I suspect, most people hate it then it should have it
disabled by default.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. N/A

Expected Results:  N/A

Additional info:
Comment 1 Alexander Larsson 2004-06-09 06:16:19 EDT
Comment 2 Thomas Walker 2004-06-27 11:38:09 EDT
I must say that I'm curious why Redhat has been so belligerent on this
point.  If you won't default back to the old, useable behaviour, why
not at leat make it possible for a novice user to decide for
themselves (ie. put it in Nautilus preferences)?  I set up numerous
Fedora machines for friends (who themselves would be a little scared
poking around in the Windows registry) and it is a major detraction to
have to explain to them "well, you can use this nasty editor to change
the behaviour..."
Comment 3 Jean Francois Martinez 2004-06-28 00:40:53 EDT
I am also curious since I nver told RedHat had to change the default to
please ME but to take the opinion of its _customers_ and act
accordingly (ie not necessarily according to my wishes).  The opinion
of customers not the feelings of Gnome people is what should matter. 
I was with RedHat when the KDE people were whinning about BlueCurve,
let's see if this time it takes again the right decision: customers
first or if it cavec to the Gnome people.

Note You need to log in before you can comment on or make changes to this bug.